/* http://meyerweb.com/eric/tools/css/reset */
/* v2.0 | 20110126 */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }


/*
Perishable New Clearfix Method
from http://perishablepress.com/press/2009/12/06/new-clearfix-hack
*/

.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child html .clearfix { zoom: 1; } /* IE7 */

/* Fixes IE's default image-scaling to a smoother, bicubic resizing */
* img { -ms-interpolation-mode:bicubic; }

/* For cross-browser inline-blocks */
.ib { display:-moz-inline-box; -moz-box-orient: vertical; display:inline-block; *display: inline; _display:inline; position:relative; vertical-align: middle; }


/* =========== */
/* ! Uniform   */
/* =========== */

/* Uniform Theme: Noire Version: 1.0 By: MediaLoot --- For use with the Uniform plugin: http://pixelmatrixdesign.com/uniform/ */ /* Global Declaration */ div.selector, div.selector span, div.checker span, div.radio span, div.uploader, div.uploader span.action, div.button, div.button span { background-image: url(/images/noire.png); background-repeat: no-repeat; -webkit-font-smoothing: antialiased; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; } .selector, .radio, .checker, .uploader, .button, .selector *, .radio *, .checker *, .uploader *, .button *{ margin: 0; padding: 0; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; } /* SPRITES */ /* Select */ div.selector { background-position: -483px -160px; line-height: 32px; height: 32px; } div.selector span { background-position: right 0px; height: 32px; line-height: 32px; } div.selector select { top: 0px; left: 0px; cursor: pointer; } div.selector:active, div.selector.active { background-position: -483px -192px; } div.selector:active span, div.selector.active span { background-position: right -32px; } div.selector.hover, div.selector:hover { background-position: -483px -192px; } div.selector.focus { background-position: -483px -224px; } div.selector.hover span, div.selector:hover span { background-position: right -32px; } div.selector.focus span { background-position: right -64px; } div.selector.focus:active, div.selector.focus.active, div.selector:hover:active, div.selector.active:hover { background-position: -483px -256px; } div.selector.focus:active span, div.selector:hover:active span, div.selector.active:hover span, div.selector.focus.active span { background-position: right -96px; } div.selector.disabled, div.selector.disabled:active, div.selector.disabled.active { background-position: -483px -288px; } div.selector.disabled span, div.selector.disabled:active span, div.selector.disabled.active span { background-position: right -128px; } /* Checkbox */ div.checker { width: 15px; height: 19px; margin-top: -1px; } div.checker input { width: 15px; height: 15px; } div.checker span { background-position: 0px -320px; height: 18px; width: 16px; } div.checker:active span, div.checker.active span { background-position: -23px -320px; } div.checker.focus span, div.checker:hover span { background-position: -46px -320px; } div.checker.focus:active span, div.checker:active:hover span, div.checker.active:hover span, div.checker.focus.active span { background-position: -69px -320px; } div.checker span.checked { background-position: -92px -320px; } div.checker:active span.checked, div.checker.active span.checked { background-position: -115px -320px; } div.checker.focus span.checked, div.checker:hover span.checked { background-position: -138px -320px; } div.checker.focus:active span.checked, div.checker:hover:active span.checked, div.checker.active:hover span.checked, div.checker.active.focus span.checked { background-position: -161px -320px; } div.checker.disabled span, div.checker.disabled:active span, div.checker.disabled.active span { background-position: -184px -320px; } div.checker.disabled span.checked, div.checker.disabled:active span.checked, div.checker.disabled.active span.checked { background-position: -207px -320px; } /* Radio Buttons */ div.radio { width: 15px; height: 18px; } div.radio input { width: 15px; height: 15px; } div.radio span { height: 15px; width: 15px; background-position: 0px -343px; } div.radio:active span, div.radio.active span { background-position: -23px -343px; } div.radio.focus span, div.radio:hover span { background-position: -46px -343px; } div.radio.focus:active span, div.radio:active:hover span, div.radio.active:hover span, div.radio.active.focus span { background-position: -69px -343px; } div.radio span.checked { background-position: -92px -343px; } div.radio:active span.checked, div.radio.active span.checked { background-position: -115px -343px; } div.radio.focus span.checked, div.radio:hover span.checked { background-position: -138px -343px; } div.radio.focus:active span.checked, div.radio:hover:active span.checked, div.radio.focus.active span.checked, div.radio.active:hover span.checked { background-position: -161px -343px; } div.radio.disabled span, div.radio.disabled:active span, div.radio.disabled.active span { background-position: -184px -343px; } div.radio.disabled span.checked, div.radio.disabled:active span.checked, div.radio.disabled.active span.checked { background-position: -207px -343px; } /* Uploader */ div.uploader { background-position: 0px -370px; height: 26px; } div.uploader span.action { background-position: -400px -498px; height: 20px; line-height: 170%; } div.uploader span.filename { height: 22px; margin: 4px 0px 4px 5px; line-height: 150%; } div.uploader.focus, div.uploader.hover, div.uploader:hover { background-position: 0px -434px; } div.uploader.focus span.action, div.uploader.hover span.action, div.uploader:hover span.action { background-position: -400px -530px; } div.uploader.active span.action, div.uploader:active span.action { background-position: -400px -562px; } div.uploader.focus.active span.action, div.uploader:focus.active span.action, div.uploader.focus:active span.action, div.uploader:focus:active span.action { background-position: right -594px; } div.uploader.disabled { background-position: 0px -398px; height: 30px; } div.uploader.disabled span.action { background-position: -400px -462px; height: 30px; line-height: 230%; } /*Button*/ div.button a, div.button button, div.button input{ width: 0; } div.button { background-position: 0px -630px; height: 25px; padding: 0px; } div.button span { background-position: right -760px; height: 25px; margin: 0px; display: block; margin-left: 12px; padding: 0 0px 0 3px; } div.button.focus, div.button:focus, div.button:hover, div.button.hover { background-position: 0px -662px; } div.button.focus span, div.button:focus span, div.button:hover span, div.button.hover span { background-position: right -792px; } div.button.active, div.button:active { background-position: 0px -694px; } div.button.active span, div.button:active span { background-position: right -824px; color: #555; } div.button.disabled, div.button:disabled { background-position: 5px -726px; } div.button.disabled span, div.button:disabled span { background-position: right -856px; color: #aaa; text-shadow: none; cursor: default; } /* PRESENTATION */ /* Select */ div.selector { font-weight: bold; color: #333333; font-size: 12px; width: 190px; } div.selector select { min-width: 190px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; } div.selector span { padding: 0px 30px 0px 2px; width: 158px; } div.selector span { color: #fff; text-shadow: 0 -1px 0 #000; line-height: 250%; } div.selector.disabled span { color: #fff; text-shadow: none; } /* checker */ div.checker { margin-right: 10px; } /* radio */ div.radio { margin-right: 10px; } /* uploader */ div.uploader { margin: 0 20px 0 -4px; } div.uploader span.action { width: 90px; text-align: center; font-weight: bold; color: #fff; text-shadow: 0 -1px 0 #000; font-size: 12px; background-color: #333437; /*Change to match overall page background*/ } div.uploader span.filename { color: #777; width: 82px; font-size: 11px; } div.uploader.disabled span.action { color: #aaa; text-shadow: none; background-color: #333437; /*Change to match overall page background*/ } div.uploader.disabled span.filename { border-color: #ddd; line-height: 220%; color: #aaa; } /*button*/ div.button { margin-left: 1px; font-size: 12px; text-align: center; line-height: 200%; display: inline-block; cursor: pointer; font-weight: bold; color: #fff; text-shadow: 0 -1px 0 #000; } /* CORE FUNCTIONALITY ----------------------------------------------------- */ .selector, .checker, .radio, .uploader { display: -moz-inline-box; display: inline-block; vertical-align: middle; zoom: 1; *display: inline; } .selector select:focus, .radio input:focus, .checker input:focus, .uploader input:focus { outline: 0; } /* Select */ div.selector { position: relative; padding-left: 10px; overflow: hidden; } div.selector span { display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; } div.selector select { position: absolute; opacity: 0; filter: alpha(opacity:0); height: 25px; background: none; } /* Checker */ div.checker { position: relative; } div.checker span { display: -moz-inline-box; display: inline-block; text-align: center; } div.checker input { opacity: 0; filter: alpha(opacity:0); display: inline-block; background: none; } /* Radio */ div.radio { position: relative; } div.radio span { display: -moz-inline-box; display: inline-block; text-align: center; } div.radio input { opacity: 0; filter: alpha(opacity:0); text-align: center; display: inline-block; background: none; } /* Uploader */ div.uploader { position: relative; overflow: hidden; } div.uploader span.action { float: left; display: inline; padding: 2px 0px; overflow: hidden; } div.uploader span.filename { padding: 0px 55px 0px 10px; float: left; display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; cursor: default; cursor: pointer; } div.uploader input { opacity: 0; filter: alpha(opacity:0); position: absolute; top: 0px; right: 0; bottom: 0; float: right; height: 24px; cursor: pointer; }

/* ========== */
/* ! Basics   */
/* ========== */

body {
	background: #000;
	color: #eee;
	font-family: Helvetica, Arial, Geneva, sans-serif;
	font-size: 12px;
}

#container {
	margin: 0 auto;
	width: 960px;
}

.inline-block {
	display: -moz-inline-box;
	display: -moz-inline-stack;
	display: inline-block;
	*display: inline;
	_display: inline;
	position: relative;
}

#statusmessage {
	background: #fff;
	color: #333;
	font-size: 14px;
	margin: 10px auto;
	padding: 10px;
	text-align: center;
	width: 600px;
}

button.fancybutton {
	background: #9d0002;
	border: none;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	display: -moz-inline-box;
	display: -moz-inline-stack;
	display: inline-block;
	*display: inline;
	_display: inline;
	margin: 5px 8px;
	padding: 6px 10px;
	position: relative;
	text-align: center;
}

button.fancybutton:hover {
	background: #333;
	cursor: pointer;
}


/* ============== */
/* ! Pagination   */
/* ============== */

p.resultscount {
	font-size: 14px;
	display: block;
	margin: 5px 0 10px;
}

div.pagination {
	clear: both;
	margin: 0 3px 3px;
	padding: 0 3px 3px;
	position: relative;
	text-align: center;
}

div.pagination ul.centerlist li {
	margin: 5px 0;
}

div.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #ffc0c1;
	text-decoration: none; /* no underline */
	color: #9d0002;
}

div.pagination a:hover, div.pagination a:active {
	background: #9d0002;
	border: 1px solid #ffc0c1;
	color: #fff;
}

div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #ffc0c1;
	font-weight: bold;
	background: #600001;
	color: #FFF;
}

div.pagination span.disabled {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #EEE;
	color: #DDD;
}



/* ================ */
/* ! Footer Stuff   */
/* ================ */

#footerarea a {
	color: #bbb;
	text-transform: uppercase;
}

#footerarea a:hover {
	color: #fff;
}

#topfooter {
	margin: 0 auto;
	width: 841px;
}

img#awards {
	float: left;
	width: 379px;
}

#blocksite,
#recordkeeping,
#sitelinks {
	margin: 15px auto;
	position: relative;
	text-align: center;
	width: 700px;
}

#sitelinks,
#recordkeeping {
	float: none;
	width: 430px;
}

p.copyright {
	font-size: 11px;
	line-height: 1.5em;
	margin: 0;
	padding: 0;
	text-align: center;
}

ul.centerlist {
	position: relative;
}

ul.centerlist li {
	display: -moz-inline-box;
	display: inline-block;
	*display: inline;
	_display: inline;
	margin: 5px 8px;
	position: relative;
	text-align: center;
}

ul.centerlist li.break {
	clear: both;
	display: block;
}

#savenote {
	background: #222;
	border-radius: 10px;
	color: #ccc;
	margin: 0 auto;
	padding: 15px 10px;
	width: 890px;
}

#savenote strong {
	color: #fff;
	font-weight: bold;
}

/* ================= */
/* ! Uniform Fixer   */
/* ================= */

div.selector {
	font-size: 14px;
	font-weight: bold;
	margin: 5px auto;
	overflow: visible;
	width: 95%;
}

div.selector select {
	background-color: #eee;
	color: #111;
	font-size: 1em;
	width: 100%;
}

div.selector span {
	line-height: 200%;
	width: 90%;
}